<xml> </xml>

Better ListView Class Reference |

# BetterListViewCachedItemCollection Constructor

Initializes a new instance of the BetterListViewCachedItemCollection class.

BetterListViewCachedItemCollection(
BetterListView listView
);

#### Parameters

listView
  BetterListView that owns this collection.

#### See Also

BetterListViewCachedItemCollection Class | ComponentOwl.BetterListView Namespace